@charset "utf-8";


/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0; font-size:15px;}
table{border-collapse:collapse;border-spacing:0;}
img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
/* to preserve line-height and selector appearance */
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
/*to enable resizing for IE*/
input,textarea,select{font-size:100%;}
/*because legend doesn't inherit in IE */
legend{color:#000;}
a, a:hover, a:visited {text-decoration: none; }
a:hover {text-decoration:underline;}
strong{	font-weight:bold;}
em{font-style:italic;}
/*END OF YUI RESET*/

/* BASIC RESET */
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{margin:0; padding:0;}

/* HTML5 */
nav, header, footer, section{display:block;}

.saut
{
	clear:both;	
}

html
{
	background-image:url(images/fond1_01.jpg);
	background-repeat:repeat-x;
	background-color:#fff6e3;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
}

body
{
	background-repeat:no-repeat;
	background-image:url(images/fond.jpg);
	background-position:center top;
}

.mail
{
	margin:auto;
	width:950px;
	text-align:right;
	padding-top:10px;
	padding-bottom:170px;
}

#logo
{
	display:block;
	width:285px;
	margin:auto;
	padding-top:15px;
}

#site
{
	width:950px;
	margin:auto;
}

p.grand
{
	font-size:34px;
	text-align:center;
	padding-bottom:10px;
	color:#910927;
	padding-bottom:30px;
	padding-top:50px;
	font-family: 'GeosansLightRegular';

}

.colonne
{
	width:292px;
	float:left;
	background-image:url(images/medaille_04.png);
	background-repeat:no-repeat;
	background-position:top center;
	padding-top:150px;
	text-align:justify;
	padding-bottom:70px;
}

.colonne .titre
{
	font-size:18px;
	text-align:center;
	text-transform:uppercase;
	padding-bottom:30px;
	font-family: 'GeosansLightRegular';

}

.colonne_marge
{
	margin-right:35px;
}

footer
{
	background-color:#fff;
	padding-top:30px;
	padding-bottom:30px;
	color:#910927;
}

footer a
{
	color:#910927;
}

footer p
{
	width:950px;
	margin:auto;
}

footer p span
{
	float:left;
	font-family: 'GeosansLightRegular';
	font-size:18px;
}

footer p span.copy
{
	font-size:11px;
	margin-top:5px;
	font-family: 'DayRomanRegular',"Times New Roman", Times, serif ;
	float:right;
}